html, body{margin:0;padding:0;}
body{color:black;font-size:100.01%;font-family:Helvetica,Arial,sans-serif}
#top_0{height:7px;}
#wrap{position:relative;z-index:1;margin:0 auto;padding:0;width:900px;height:450px;text-align:left;}
#w_1_1, #w_1_2, #w_1_3, #w_1_4, #w_2_1, #w_2_2, #w_2_3, #w_2_4, #w_3_1, #w_3_2, #w_3_3, #w_3_4, #w_4_1, #w_4_2, #w_4_3, #w_4_4{position:absolute;z-index:1;text-align:center;width:216px;height:135px;padding-top:0px;}
#c_1_12, #c_1_2, #c_1_3, #c_1_4, #c_2_1, #c_2_234, #c_2_3, #c_3_1, #c_3_2, #c_4_34{position:absolute;z-index:2;text-align:center;}
#w_1_1, #w_1_2, #w_1_3, #w_1_4{top:0px;}
#c_1_12{top:1px;}
#w_2_1, #w_2_2, #w_2_3, #w_2_4{top:145px;}
#c_2_234{top:146px;}
#w_3_1, #w_3_2, #w_3_3, #w_3_4{top:290px;}
#w_4_1, #w_4_2, #w_4_3, #w_4_4{top:435px;}
#c_4_34{top:290px;}
#w_1_1, #w_2_1, #w_3_1, #w_4_1{left:0px}
#c_1_12{left:1px}
#w_1_2, #w_2_2, #w_3_2, #w_4_2{left:226px}
#c_2_234{left:227px}
#w_1_3, #w_2_3, #w_3_3, #w_4_3{left:452px}
#c_4_34{left:227px}
#w_1_4, #w_2_4, #w_3_4, #w_4_4{left:678px}
#c_1_12 h1{margin:43px 0 0 0;font-size:250.01%;}
#c_2_234 h2{margin:40px 0 0 0;}
#picHNIT{position:relative;top:1px;}
#c_4_34 h2{margin:43px 0 0 0;}
#btm_0{height:30px;}
.bggray{background-color:#ddd;}
#w_1_3, #w_4_2, .bgblue{background-color:#ccccff;}
#w_1_4, #w_4_1, .bgorang{background-color:#ffbe7d;}
#w_2_4, #w_3_1, .bggreen{background-color:#d8fbb3;}
#w_2_1, #w_3_4, .bgyellow{background-color:#ffff99;}
#c_1_12, #c_2_234, #c_4_34, .bgwhite{background-color:#fff;}
.bgblack{background-color:#000;}
#w_1_3 a:hover, #w_4_2 a:hover, #w_1_4 a:hover, #w_4_1 a:hover, #w_2_4 a:hover, #w_3_1 a:hover, #w_2_1 a:hover, #w_3_4 a:hover, .bggray1{color:white;background-color:gray}
#c_1_12, #c_2_234, #c_4_34, .bowhite{border:1px solid #fff;}
.boblack{border:2px solid black;}
#w_1_3, #w_1_4, #w_2_1, #w_2_4, #w_3_1, #w_3_4, #w_4_1, #w_4_2, .bogray{border:1px solid #aaa;}
a{text-decoration:none;font-weight:bold;color:black;}
#w_1_3 a, #w_1_4 a, #w_2_1 a, #w_2_4 a, #w_3_1 a, #w_3_4 a, #w_4_1 a, #w_4_2 a{display:block;padding-top:55px;padding-bottom:61px;}
#c_1_12, #c_2_234, #c_4_34, .c_50p_3{width:443px;}
.c_75p_1, .c_75p_2, .c_75p_3{width:707px;}
.c_50p_1, .c_75p_1{height:137px;}
.c_50p_2, .c_75p_2{height:282px;}
.c_50p_3, .c_75p_3{height:454px;}
.w_txt_all{font-weight:bold;margin-top:30px;}
